<?php

/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0);
include "../../include/cctvai.conn.php";
include "../function_common.php";
admincheck(10);
set_time_limit(0);
$action=SafeRequest("action", "get");
if($action=="index") {
	@unlink(_cctvai_root_ . 'index.html');
	echo "<font color='#d01f3c' style=font-size:12pt;>删除首页文件成功</font>&nbsp;&nbsp;<a href='" . cd_webpath . "' target=_blank>" . cd_webpath . "</a>";
} elseif($action=="play") {
	@unlink(_cctvai_root_ . cd_webmlplay . '/index.html');
	echo "<font color='#d01f3c' style=font-size:12pt;>删除音乐首页文件成功</font>&nbsp;&nbsp;<a href='" . cd_webpath . cd_webmlplay . "' target=_blank>" . cd_webpath . cd_webmlplay . "</a>";
} elseif($action=="video") {
	@unlink(_cctvai_root_ . cd_webmlvideo . '/index.html');
	echo "<font color='#d01f3c' style=font-size:12pt;>删除视频首页文件成功</font>&nbsp;&nbsp;<a href='" . cd_webpath . cd_webmlvideo . "' target=_blank>" . cd_webpath . cd_webmlvideo . "</a>";
} elseif($action=="artist") {
	@unlink(_cctvai_root_ . cd_webmlartist . '/index.html');
	echo "<font color='#d01f3c' style=font-size:12pt;>删除歌手首页文件成功</font>&nbsp;&nbsp;<a href='" . cd_webpath . cd_webmlartist . "' target=_blank>" . cd_webpath . cd_webmlartist . "</a>";
} elseif($action=="malbum") {
	@unlink(_cctvai_root_ . cd_webmlmalbum . '/index.html');
	echo "<font color='#d01f3c' style=font-size:12pt;>删除音乐专辑首页文件成功</font>&nbsp;&nbsp;<a href='" . cd_webpath . cd_webmlmalbum . "' target=_blank>" . cd_webpath . cd_webmlmalbum . "</a>";
} elseif($action=="valbum") {
	@unlink(_cctvai_root_ . cd_webmlvalbum . '/index.html');
	echo "<font color='#d01f3c' style=font-size:12pt;>删除视频专辑首页文件成功</font>&nbsp;&nbsp;<a href='" . cd_webpath . cd_webmlvalbum . "' target=_blank>" . cd_webpath . cd_webmlvalbum . "</a>";
} elseif($action=="news") {
	@unlink(_cctvai_root_ . cd_webmlnews . '/index.html');
	echo "<font color='#d01f3c' style=font-size:12pt;>删除文章首页文件成功</font>&nbsp;&nbsp;<a href='" . cd_webpath . cd_webmlnews . "' target=_blank>" . cd_webpath . cd_webmlnews . "</a>";
} else {
	exit('出错了，参数错误！');
}
?>